﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="none, NoZone" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town" />
  <property name="EditorGroups" value="rural, Wilderness" />
  <property name="SleeperVolumeStart" value="4, 1, 1#6, 8, 7" />
  <property name="SleeperVolumeSize" value="18, 4, 14#12, 4, 6" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,6,zombieFatCop,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="PrefabSize" value="24, 13, 20" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="11, 2, 2" />
    </property>
    <property class="POILight">
      <property name="0" value="18, 10, 11" />
      <property name="1" value="20, 5, 11" />
      <property name="2" value="13, 10, 13" />
      <property name="3" value="16, 10, 13" />
      <property name="4" value="18, 10, 13" />
      <property name="5" value="20, 5, 14" />
      <property name="6" value="13, 5, 15" />
      <property name="7" value="16, 5, 15" />
      <property name="8" value="19, 5, 15" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="17, 1, 10" />
    </property>
    <property class="quest_stone">
      <property name="0" value="15, 3, 6" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="123722" />
    <property name="TotalTriangles" value="120294" />
    <property class="BlockEntities">
      <property name="Vertices" value="86700" />
      <property name="Triangles" value="97179" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="20622" />
      <property name="Triangles" value="11498" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="960" />
      <property name="Triangles" value="528" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="64" />
      <property name="Triangles" value="32" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="13908" />
      <property name="Triangles" value="8661" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1262" />
      <property name="Triangles" value="2128" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="206" />
      <property name="Triangles" value="268" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>